<?php
$this->widget('zii.widgets.CMenu', array(
    'items' => array(

        array(
            'label' => 'Добавить рубрику',
            'url' => Yii::app()->controller->createUrl("",array("crudAction"=>"create")+$_GET),
            'icon'=>'icon-plus'),
        array(
            'label' => 'Управление рубриками',
            'url' => Yii::app()->controller->createUrl("",array("crudAction"=>"admin")+$_GET),
            'icon'=>'icon-list'),
    ),
    'htmlOptions' => array(
        'class' => 'nav nav-pills',
    ),
));
?>
<h1>Список</h1>
<br/>
<?php
echo CHtml::beginForm();

$items = CHtml::listData($dataProvider->getData(), 'id', 'i18n.name');

$this->widget('zii.widgets.jui.CJuiSortable',
    array(
        'id' => 'orderList',
        'options' => array(
            'stop' => 'js:function(event, ui) {
                    var val=$("#orderList").sortable("toArray");
                    $("#orderInput").attr("value",val); 
                    }',
        ),
        'items' => $items,
        'htmlOptions' => array(
            'class' => 'user-list'
        ),
    ));

echo CHtml::hiddenField('Order', 'none', array('id' => 'orderInput'));

echo CHtml::submitButton('Сохранить порядок', array('class' => 'btn btn-primary'));
echo Chtml::endForm();
?>